
Katello - Bug #6628

Live pulp glue tests no longer work correctly

07/15/2014 09:02 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Tests   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/443
Description

Due to a change in foreman e07f9a1245e3c88db7cd8031838cefe66988f1fe  the 'admin' user's login in the fixtures is now

'secret_admin'.  Since this user does not exist in pulp no pulp communication actually works properly

Associated revisions

Revision 3a4c2649 - 07/15/2014 09:41 PM - Justin Sherrill

fixes #6628 - fixing live glue pulp vcr tests

due to a fixture change in foreman, the user was no

longer a user that existed in pulp

Revision 8ff5abda - 07/16/2014 09:06 AM - Justin Sherrill

Merge pull request #4433 from jlsherrill/6628

fixes #6628 - fixing live glue pulp vcr tests

History

#1 - 07/15/2014 09:42 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 49

- Pull request https://github.com/Katello/katello/pull/4433 added

- Pull request deleted ()

#2 - 07/16/2014 10:02 AM - Justin Sherrill

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|3a4c26490cc667f89ed7709f0a6050702696d52a.
